﻿
.menu{display:block;position:relative;background-color: #4CAF50;padding:0 20px; border-bottom:#4CAF50 solid 2px;}
.menu ul{margin:0;padding:0;list-style:none;position:relative; background-color: #5f5f5f;}
.menu ul a{float:left}
.menu ul:after{content:"";clear:both;display:block}
.menu ul li{float:left;-webkit-transition:all 150ms ease-in-out;-moz-transition:all 150ms ease-in-out;-o-transition:all 150ms ease-in-out;-ms-transition:all 150ms ease-in-out;transition:all 150ms ease-in-out}
.menu ul li a{display:block;padding:7px 10px;color:#fff;text-decoration:none; font-weight:bold;}
.menu ul li a:hover { background-color: #4CAF50; }
@media only screen and (max-width: 767px){
.menu ul li{width:100%;cursor:pointer;position:relative}
}

a.rss:hover{ background:#ffaa31; color:#fff; padding-left:20px;}
a.twitter:hover{background:#07beed; color:#fff; padding-left:20px;}
a.facebook:hover{background:#314d91; color:#fff; padding-left:20px;}
a.googleplus:hover{background:#2d2d2d; color:#fff; padding-left:20px;}
a.pinterest:hover{background:#cd1d1f; color:#fff; padding-left:20px;}
a.stumbleupon:hover{background:#ec4b24; color:#fff; padding-left:20px;}
